ar:
  email: "info@arrival-point.net"
  index:
    main_slider:
      title: "نقطة الوصول"
      sub_title_1: "هي بوابتك للسفر حول العالم بتجربة فريدة ومميزة"
      sub_title_2: "للأفراد وقطاع الشركات الخاصة والحكومية"
      Xtitle: "بوّابتُكَ إلى مغامرات استثنائية"
      Xsub_title_1: "أعدّ حقائبك، واطلق العنان لـ 'نقطة الوصول' لتُعيد تشكيل رحلتك"
      Xsub_title_2: " فكل مسارٍ هو قصةٌ تنتظرُ أن تُروى"
    sections:
      search_banner:
        items:
          tours: "التأشيرات"
          hotels: "الفنادق"
          flight_reservations: "حجوزات الطيران"
        hotels:
          location:
            title: "الموقع"
            new_york: "نيويورك"
            paris: "باريس, فرنسا"
            sydney: "سيدني, أستراليا"
            london: "لندن, المملكة المتحدة"
          check_in: "تاريخ الوصول"
          check_out: "تاريخ المغادرة"
          guests: "عدد النزلاء"
          guests_list:
            item_0: "1"
            item_1: "2"
            item_2: "3"
        tours:
          destination:
            title: "الوجهة"
            dubai: "دبي, الإمارات العربية المتحدة"
            cairo: "القاهرة, مصر"
            rome: "روما, إيطاليا"
            tokyo: "طوكيو, اليابان"
          start_date: "تاريخ بدء الجولة"
          end_date: "تاريخ انتهاء الجولة"
          guests: "عدد المسافرين"
          guests_list:
            item_0: "1"
            item_1: "2"
            item_2: "3"
            item_3: "4"
        flight_reservations:
          departure:
            title: "مغادرة من"
            new_york: "نيويورك, الولايات المتحدة"
            paris: "باريس, فرنسا"
            sydney: "سيدني, أستراليا"
            london: "لندن, المملكة المتحدة"
          arrival:
            title: "الوصول إلى"
            dubai: "دبي, الإمارات العربية المتحدة"
            tokyo: "طوكيو, اليابان"
            rome: "روما, إيطاليا"
            cairo: "القاهرة, مصر"
          departure_date: "تاريخ المغادرة"
          return_date: "تاريخ العودة"
          passengers: "عدد المسافرين"
          passengers_list:
            item_0: "1"
            item_1: "2"
            item_2: "3"
            item_3: "4"

        button: "بحث"
      services:
        title: 'خدماتنا'
        sub_title: 'نقدم هذه الخدمات المتنوعة للمسافرين'
        list:
          hotels:
            title: "فنادق"
            sub_title: "نقدم فنادق تلبي إحتياجاتك بكافة المستويات, من الفخامة الى الإقتصاد كما نعمل على حجز الغرف والأجنحة مع إمكانية التعديل 24 ساعة"
          visas:
            title: "تأشيرات"
            sub_title: "نوفر خدمة تأشيرات تلبي احتياجاتك للسفر إلى مختلف الوجهات"
          car_rentals:
            title: "تأجير السيارات"
            sub_title: "تشمل الخدمة تأجير سيارات بكافة أنواعها مع سائق أو بدون سائق"
          flight_reservations:
            title: "حجوزات الطيران"
            sub_title: "تشمل الخدمة التذاكر الدولية والداخلية السياحية والأعمال مع إمكانية تعديل الحجوزات 24 ساعة"
      packages:
        title: "باقاتنا"
        sub_title: "تواصل مع خبراء السياحة لتفصيل باقة خصيصا لك"
        continents:
          europe:
            title: "أوروبا"
            countries:
              italy: 'إيطاليا'
              iceland: 'آيسلندا'
              switzerland: 'سويسرا'
              france: 'فرنسا'
              germany: 'ألمانيا'
          eastern_europe:
            title: "أوروبا الشرقية"
            countries:
              albania: 'ألبانيا'
              turkey: 'تركيا'
              bosnia: 'البوسنة'
              azerbaijan: 'أذربيجان'
              georgia: 'جورجيا'
          arab_countries:
            title: "العالم العربي"
            countries:
              uae: 'الإمارات العربية المتحدة'
              lebanon: 'لبنان'
              egypt: 'مصر'
              morocco: 'المغرب'
          east_asia:
            title: "شرق اسيا"
            countries:
              malaysia: 'ماليزيا'
              indonesia: 'إندونيسيا'
              maldives: 'جزر المالديف'
              thailand: 'تايلند'
          africa:
            title: "أفريقيا"
            countries:
              seychelles_islands: 'جزر سيشل'
              seychelles: 'سيشل'
              kenya: 'كينيا'
              south_africa: 'جنوب أفريقيا'
      popular_airlines:
        title: "خطوط الطيران"
        sub_title: "نظرة عامة على أكثر شركات الطيران شعبية في السوق حاليًا"
      about_us:
        title: "من نحن"
        sub_title: "خبير سياحي معتمد، يضمن لك سفرات آمنه، بأسعار تنافسية، بجودة ومقاييس عالمية، لقطاع الأفراد والشركات مع إمكانية تصميم رحلات خصيصا لك."
        features:
          title: "مميزاتنا"
          sub_title: ""
          multiple_choices:
            title: "إختيارات متعددة"
            description: "نقارن مئات الرحلات لنقدم لك أفضل الاختيارات"
          safety:
            title: "أمان"
            description: "إحجز رحلتك في أمان تام وسرية للبيانات"
          payment_methods:
            title: "وسائل دفع متعددة"
            description: "اختر وسيلة الدفع الأنسب لك"
          comfortable_payment:
            title: "سداد مريح"
            description: "تمتع بإمكانية الدفع بتابي وتمارا"
          save_time:
            title: "وفر وقتك الثمين"
            description: "إحجز رحلتك في ثواني بنقرة واحدة"
          speed_execution:
            title: "سرعة في الإنجاز"
            description: "سرعة في إتمام الحجز والمعاملات"
          after_sales:
            title: "خدمات ما بعد البيع"
            description: "إمكانية تعديلات 24 س"

  company_definition: "تعريف بالشركة"
  who_we_are: "من نحن"
  features: "مميزات"
  multiple_choices: "إختيارات متعددة"
  security: "أمان"
  multiple_payment_methods: "وسائل دفع متعددة"
  comfortable_payment: "سداد مريح"
  save_your_precious_time: "وفر وقتك الثمين"
  speed_in_completion: "سرعة في الإنجاز"
  after_sales_services: "خدمات ما بعد البيع"
  airlines: "خطوط طيران"
  services: "خدمات"
  packages: "باكجات"
  for_your: "من أجل"
  employees: "موظفيك"
  company: "شركتك"
  future: "مستقبلك"
  comprehensive_trip_planning_and_organization: "تخطيط وتنظيم الرحلات الشامل"
  detailed_price_quotes: "عروض أسعار مفصلة"
  success_partners: "شركاء نجاح"
  contact_us: "تواصل معنا"
